@CHARSET "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,400;0,700;1,700&family=Oswald:wght@700&display=swap');

body {
    color: #000000;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 18px;
}
.oswald_bold {
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
}
::selection {
    background-color: #F7D600;
    color: #2A2A2A;
}
a {
    color: #005989;
}
a:hover {
    color: #4286C6;
}
.wp-block-button a, a.button {
    background-color: #005989;
    background-image: url('../images/button_arrow.png');
    background-position: calc(100% - 10px) 50%;
    background-repeat: no-repeat;
    background-size: 14px 13px;
    border-radius: 0;
    color: #FFF ;
    font-size: 14px;
    font-weight: normal;
    line-height: 16px;
    padding: 8px 20px 4px;
    text-decoration: none;
    text-transform: uppercase;
}
.wp-block-button a:hover, a.button:hover {
    color: #FFF
}
.wp-block-button.button__w_100, .wp-block-button.button__w_100 a, a.button.button__w_100 {
    display: block;
    width: 100%;
}
.wp-block-buttons.button__white .wp-block-button a, .wp-block-button.button__white a, a.button.button__white {
    background-color: transparent;
    border: 1px solid #FFF;
}
.wp-block-buttons.button__no_arrow .wp-block-button a, a.button.button__no_arrow {
    background-image: none;
}
.wp-block-table {
    border-bottom: none !important;
}
.wp-block-table thead, .wp-block-table tfoot {
    background-color: #005989;
    color: #FFF;
}
.superblockslider__slide_inner {
    overflow: hidden;
}
.thin {
    font-weight: 100 !important;
}
.extra-light {
    font-weight: 200 !important;
}
.light {
    font-weight: 300 !important;
}
.regular {
    font-weight: 400 !important;
}
.medium {
    font-weight: 500 !important;
}
.semi-bold {
    font-weight: 600 !important;
}
.bold {
    font-weight: 700 !important;
}
.black {
    font-weight: 900 !important;
}
.blue {
    color: #005989;
}
.bg__blue {
    background-color: #005989;
    color: #FFF;
}
.bg__blue .wp-block-image {
    background-color: #FFF;
    padding: 15px;
}
.bg__light_grey {
    background-color: #EDEDED;
}
h1 {
    font-size: 32px;
    font-weight: bold;
    line-height: 39px;
}
h2 {
    font-size: 28px;
    font-weight: bold;
    line-height: 36px;
}
h3 {
    font-size: 26px;
    font-weight: bold;
    line-height: 32px;
}
h4 {
    font-size: 22px;
    font-weight: bold;
    line-height: 30px;
}
h5 {
    font-size: 20px;
    font-weight: bold;
    line-height: 26px;
}
h6 {
    font-size: 18px;
    font-weight: bold;
    line-height: 20px;
}
.wp-block-quote::before {
    background-image: url('../images/quotation_mark.png');
    background-repeat: no-repeat;
    background-size: 41px 33px;
    content: '';
    display: block;
    height: 33px;
    margin-bottom: 20px;
    width: 41px;
}
.wp-block-quote p {
    border-bottom: 1px solid #000;
    font-size: 20px;
    font-style: italic;
    font-weight: bold;
    line-height: 24px;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.wp-block-quote cite {
    display: block;
    font-size: 18px;
    font-style: normal;
    line-height: 22px;
}
.wp-block-quote cite::first-line {
    font-size: 20px;
    font-weight: bold;
}
.wp-block-pullquote {
    background-image: url('../images/quotation_mark.png');
    background-repeat: no-repeat;
    background-size: 41px 33px;
    background-position: 0 15px;
    padding-left: 60px;
    padding-top: 0;
}
.wp-block-pullquote blockquote {
    font-family: 'Oswald', sans-serif;
    font-size: 30px;
    font-weight: bold;
    line-height: 36px;
    text-align: left;
}
.wp-block-pullquote cite {
    display: block;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    line-height: 22px;
    text-transform: none;
}
.wp-block-pullquote cite::first-line {
    font-size: 20px;
    font-weight: bold;
}
.wp-block-cover {
    padding: 15px;
}
.wp-block-cover h1 {
    margin-bottom: 30px;
}
.img-fluid, .wp-block-image.size-large img {
    height: auto !important;
    width: 100% !important;
}
.img__fill_height, .img__fill_height img, .wp-block-image.size-large img {
    height: 100% !important;
    object-fit: cover;
    object-position: 50% 50%;
}
/* For object-fit, the container (or image) needs to have width/height */
img.img-contain, .img-contain img {
    height: 100%;
    object-fit: contain;
    object-position: 50% 50%;
    width: 100%;
}
img.img-cover, .img-cover img {
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
    width: 100%;
}
input[type="text"], input[type="email"], textarea, input[type="submit"] {

}
.email_back {
    /* Honeypot -- hidden form element */
    display: none !important;
}
/* ul {
    list-style: none;
    padding-left: 0;
}
ul:not(.navbar-nav):not(.dropdown-menu) li::before {
    content: "•";
    padding-right: 10px;
}
ul li:not(.nav-item) {
    margin-left: 20px;
    text-indent: -16px;
} */
.video_wrapper {
    position: relative;
    margin-top: 45px;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.video_wrapper >  iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Navbar */
.navbar {
    background-color: rgba(255, 255, 255, 1);
    border-bottom: 1px solid #000;
    height: 80px;
    -webkit-transition:padding 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.navbar.stuck {
    background-color: rgba(255, 255, 255, 1);
    min-height: 80px;
}
.navbar-brand img {
    height: 26px;
    width: 73px;
}

/* Menu */
.dropdown-item:focus, .dropdown-item:hover {
    background-color: transparent;
}
.dropdown-menu {
    background-color: grey;
    border: none;
    border-radius: 0;
    padding: 0;
}
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu a::after {
    transform: rotate(-90deg);
    position: absolute;
    right: 6px;
    top: .8em;
}
.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-left: .1rem;
    margin-right: .1rem;
}
#navigation_menu {
    transition: height 0s ease-in-out 1s, opacity 0.2s ease-in-out;
}
#navigation_menu.show {
    background: #FFF;
    /* background: linear-gradient(90deg, rgba(20,112,120,1) 0%, rgba(28,153,165,1) 50%, rgba(20,112,120,1) 100%); */
    height: 0;
    left: 0;
    opacity: 0;
    padding: 15px;
    position: absolute;
    top: 0;
    width: 100vw;
}
#navigation_menu.show {
    height: 100vh;
    opacity: 1;
    transition: height 0s ease-in-out, opacity 0.2s ease-in-out;
}
#navigation_menu .navbar-nav a {
    /* Menu items style */
    color: black;
    font-size: 14px;
    font-weight: 500;
    line-height: 14px;
    padding-bottom: 0 !important;
    text-transform: uppercase;
}
#navigation_menu > ul > li > a:hover {
    /* First level menu items style when hovered */
    color: #005989;
}
#navigation_menu > ul > li.show > a {
    /* First level menu items with sub-menu style when active*/
    color: red;
}
#navigation_menu > ul > li > ul.dropdown-menu > li > a:hover {
    /* Second level menu items style when hovered */
    background-color: black;
    color: orange;
}
#navigation_menu > ul > li > ul.dropdown-menu > li.show > a {
    /* Second level menu items with sub-menu  style when hovered */
    color: blue;
}
#navigation_menu > ul > li > ul.dropdown-menu > li > ul > li > a {
    padding-left: 3rem;
}
#navigation_menu > ul > li > ul.dropdown-menu > li > ul > li > a:hover {
    /* Third level menu items with sub-menu style when active*/
    background-color: black;
    color: purple;
}
#navigation_menu > ul > li > ul.dropdown-menu {
    /* Remove margin of dropdown menu so it can remain open on hover */
    margin-top: 0;
}
#navigation_menu > ul li.nav-item.dropdown:hover > .dropdown-menu {
    /* Open sub menu when menu item is hovered */
    display: block;
}
#navigation_menu > ul li.nav-item.dropdown > .dropdown-menu > li.dropdown-submenu > .dropdown-menu {
    margin-left: 0;
}
#navigation_menu > ul li.nav-item.dropdown > .dropdown-menu > li.dropdown-submenu:hover > .dropdown-menu {
    /* Open second sub menu when sub menu item is hovered */
    display: block;
}
#navigation_menu .socials {
    margin-top: 15px;
}
#navigation_menu .socials a {
    color: #005989;
    font-size: 20px;
    margin-right: 5px;
}

/* Hamburger button animation */
.pb-toggle {
    border: none;
    background: transparent !important;
    z-index: 999;
}
.navbar-expand .pb-toggle {
    display: none;
}
.pb-toggle:focus {
    outline: none;
    background: transparent !important;
}
.pb-toggle .icon-bar {
    background-color: #000;
    transform: rotate(0deg) translate(0px, 0px);
    transition: ease all .2s;
}
.pb-home .pb-toggle .icon-bar {
    background-color: #FFF;
}
.bg-dark .pb-toggle .icon-bar {
    background-color: #FFF;
}
.pb-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}
.pb-toggle .icon-bar+.icon-bar {
    margin-top: 4px;
}
.icon-bar:nth-child(2) {
    width: 22px;
    transition: ease all .2s;
}

.pb-toggle:hover>.icon-bar:nth-child(2) {
    width: 22px;
    transition: ease all .2s;
}

.pb-toggle:active>.icon-bar:nth-child(2) {
    width: 22px;
    transition: ease all .2s;
}

.pb-toggle[aria-expanded="true"] .icon-bar:nth-child(1) {
    transform: rotate(45deg) translate(5px, 4px);
    transition: ease all .2s;
}

.pb-toggle[aria-expanded="true"] .icon-bar:nth-child(2) {
    width: 0;
    transition: ease all .2s;
}

.pb-toggle[aria-expanded="true"] .icon-bar:nth-child(3) {
    transform: rotate(-45deg) translate(4px, -4px);
    transition: ease all .2s;
}

footer {
    background-color: #000000;
    color: #FFF;
}
footer > .container {
    padding-bottom: 30px !important;
    padding-top: 30px !important;
}
footer > .container .col-12:not(:last-child) {
    margin-bottom: 45px;
}
footer a {
    color: #FFF;
    text-decoration: none;
}
footer p:last-child, footer ul:last-child {
    margin-bottom: 0;
}
.footer__branding {
    height: auto;
    width: 145px;
    /* height: auto;
    width: 75%; */
}
.footer__menu {
    list-style: none;
    padding-left: 0;
}
.footer__social {
    margin-top: 15px;
}

/*  Global styles */
.align__v__centre {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.columns__gap__0 {
    gap: 0 !important;
    margin-bottom: 0;
}
.columns__gap__0 figure {
    margin-bottom: 0;
}
.wp-block-column > .wp-block-group > .wp-block-group__inner-container {
    padding: 30px;
}

main {
    margin-top: 80px;
}
main > .container-fluid.px-0 {
    overflow-x: hidden;
}
main > div {
    margin-bottom: 30px;
}

/* Home */
.forward_mining_home .superblockslider:first-child {
    height: calc(100vh - 100px) !important;
}
.forward_mining_home .superblockslider:first-child {
    color: #FFF !important;
    text-shadow: 1px 1px 5px #00000080;
}
.forward_mining_home .superblockslider:first-child .wp-block-button__link {
    align-items: center;
    background-color: transparent;
    background-image: none;
    border: 1px solid #FFF;
    display: flex;
    min-height: 33px;
}
.hompage__case_studies {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
}
.hompage__case_studies__case_study {
    background-color: #005989;
    background-position: 50%;
    background-size: cover;
    color: #FFF;
    flex: 1 0 100%;
    height: 338px;
    text-shadow: 1px 1px 5px #000000;
}
.hompage__case_studies__case_study {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.hompage__case_studies__case_study:hover {
    background-image: none !important;
}
.hompage__case_studies__case_study__project_title {
    font-size: 20px;
    text-transform: uppercase;
    margin-bottom: 5px;
    text-align: center;
}
.hompage__case_studies__case_study__project_icon {
    margin: 15px 0 25px;
}
.hompage__case_studies__case_study__project_icon img {
    filter: grayscale(100%);
    height: 100px;
    width: 100px;
}
.hompage__case_studies__case_study:hover .hompage__case_studies__case_study__project_icon img {
    filter: none;
}
.hompage__case_studies__case_study__read {
    border: 2px solid #FFF;
    color: #FFF;
    padding: 8px 20px 4px;
    text-decoration: none;
    text-transform: uppercase;
}
.hompage__case_studies__case_study__read:hover {
    color: #FFF;
}

/* Projects */
.projects__project {
    align-items: center;
    color: #FFF;
    display: flex;
    flex-direction: column;
    height: 298px;
    justify-content: space-between;
    padding: 30px 15px;
}
.projects__project h6 {
    height: 30px;
    text-align: center;
}
.projects__project img {
    border-radius: 50px;
    box-shadow: 0px 4px 24px -12px rgba(0, 0, 0, 1);
}

.pb_google_map_container {
    min-height: 500px;
}

/* Project */
.project__case_studies {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
}
.project__case_studies__case_study {
    background-position: 50%;
    background-size: cover;
    color: #FFF;
    flex: 1 0 calc(33.3333% - 5px);
    height: 350px;
}
.project__case_studies__case_study__inner {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    padding: 30px;
    transition: background 0.3s ease;
    width: 100%;
}
.project__case_studies__case_study:nth-child(5n+1) {
    flex: 1 0 calc(66.6666% - 5px);
}
.project__case_studies__case_study__project_title {
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    text-transform: uppercase;
}
.project__case_studies__case_study__name {
    text-align: center;
}

/* Case study */
.project__case_study {
    margin-bottom: 0;
}
.project__case_study > .superblockslider:first-child {
    color: #FFF;
    height: calc(100vh - 80px) !important;
}
.project__case_study > .superblockslider:first-child .superblockslider__slide_inner .inner-blocks {
    align-items: center;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    width: 100%;
}
.superblockslider__slide__overlay {
    background-color: #000;
    opacity: 0.3;
}
.project__case_study__project_icon {

}
.project__case_study__project_name {
    font-size: 20px;
    text-align: center;
    text-transform: uppercase;
    width: 200px;
}
.project__case_study > .superblockslider h1 {
    text-align: center;
}
.project__case_study > .superblockslider p {
    align-items: flex-start;
    display: flex;
    justify-content: space-between;
}
.project__case_study > .superblockslider p img {
    margin-right: 5px;
}
.project__case_study__node__content {
    background-color: #FFF;
    padding-top: 30px;
}
.project__case_study__node__content > *:last-child {
    margin-bottom: 0;
}

/* Partners */
.partners__partner {
    margin-bottom: 30px;
}
.partners__partner__logo {
    align-items: center;
    border: 1px solid #181A20;
    font-size: 24px;
    font-weight: bold;
    display: flex;
    min-height: 168px;
    justify-content: center;
    padding: 15px;
    text-align: center;
}
/* Partner */
.partner__header {
    align-items: center;
    background-color: #005989;
    display: flex;
    height: 220px;
}
.partner__header .row {
    align-items: center;
    display: flex;
}
.partner__header h1 {
    color: #FFF;
    text-align: center;
}
.partner__header .col-12:last-child {
    background-color: #FFF;
    text-align: center;
}
.partner__header a {
    display: block;
}
.partner__contact_box {
    background-color: #005989;
    color: #FFF;
    padding: 15px;
}
.partner__contact_box > *:last-child {
    margin-bottom: 0;
}
.partner__contact_box a {
    color: #FFF;
}
.partner__contact_links_box {
    background-color: #000;
    display: flex;
    justify-content: space-around;
}
.partner__contact_links_box a {
    color: #FFF;
    font-size: 30px;
    margin-top: 5px
}

/* Publications */
.publications h2 {
    color: #005989;
}
.publications__publication img {
    border: 1px solid #000;
}

/* Events */
.events h2 {
    color: #005989;
}
.events__event {
    margin-bottom: 30px;
}
.events__event__details {
    display: flex;
}
.events__event__details__image {
    flex: 3;
}
.events__event__details__text {
    flex: 4;
    padding-left: 15px;
}
.events__event__details__text__date {
    color: #005989;
    margin-bottom: 5px;
}
.event__header {
    background-color: #005989;
}
.event__header {
    padding-bottom: 30px;
    padding-top: 30px;
}
.event__header h1, .event__header h5, .event__header h6 {
    color: #FFF;
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
    .navbar-expand-sm .pb-toggle {
        display: none;
    }
    .wp-block-cover p {
        max-width: 510px;
        margin: 0 auto 1rem;
        padding: 0;
    }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .navbar-expand-md .pb-toggle {
        display: none;
    }
    .navbar-brand img {
        height: 52px;
        width: 145px;
    }
    #navigation_menu > ul > li > ul.dropdown-menu > li > ul > li > a {
        padding-left: 1.5rem;
    }
    #navigation_menu .socials {
        margin-top: 0;
    }
    footer > .container .col-12:not(:first-child) {
        border-left: 1px solid #FFF;
        padding-left: 45px;
    }
    footer > .container .col-12:not(:last-child) {
        margin-bottom: 0;
        padding-right: 45px;
    }
    .footer__branding {
        height: auto;
        width: 75%;
    }
    .wp-block-cover p {
        max-width: 690px;
    }

    .hompage__case_studies__case_study {
        flex: 1 0 calc(33.3333% - 5px);
    }
    .hompage__case_studies__case_study:first-child, .hompage__case_studies__case_study:nth-child(7) {
        flex: 1 0 calc(66.6666% - 5px);
    }

    .project__case_study__node {
        background-attachment: fixed;
        background-position: right 100px;
        background-repeat: no-repeat;
        background-size: 33vw calc(100vh - 100px);
    }
    .project__case_study__node__content {
        background-color: transparent;
    }
    .partners__partner__logo {
        height: 168px;
    }
    .partner__header h1 {
        text-align: left;
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    h1, h1.has-large-font-size {
        font-size: 58px !important;
        font-weight: bold;
        line-height: 62px;
    }
    h2 {
        font-size: 42px;
        font-weight: bold;
        line-height: 50px;
    }
    h3 {
        font-size: 40px;
        font-weight: bold;
        line-height: 44px;
    }
    h4 {
        font-size: 32px;
        font-weight: bold;
        line-height: 38px;
    }
    h5 {
        font-size: 28px;
        font-weight: bold;
        line-height: 36px;
    }
    h6 {
        font-size: 20px;
        font-weight: bold;
        line-height: 22px;
    }
    .navbar {
        height: 100px;
    }
    .navbar-expand-lg .pb-toggle {
        display: none;
    }
    .navbar-brand {
        margin-bottom: 3px;
    }
    .navbar > .container {
        align-items: flex-end;
    }
    #navigation_menu ul {
        flex: 1;
    }
    #navigation_menu ul li:last-child {
        flex: 1;
        text-align: right;
    }
    #navigation_menu .navbar-nav a {
        font-size: 13px;
        line-height: 13px;
    }
    #navigation_menu .socials a {
        font-size: 13px;
    }
    .wp-block-cover p {
        max-width: 692px;
    }
    main {
        margin-top: 100px;
    }
    .project__case_study > .superblockslider:first-child {
        color: #FFF;
        height: calc(100vh - 100px) !important;
    }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .navbar-expand-xl .pb-toggle {
        display: none;
    }
    #navigation_menu .navbar-nav a {
        font-size: 14px;
        line-height: 14px;
    }
    #navigation_menu .socials a {
        font-size: 16px;
    }
}

/* Extra xl large devices (large desktops, 1400px and up) */
@media (min-width: 1400px) {
    .navbar-expand-xxl .pb-toggle {
        display: none;
    }
}

/* Publishing Bureau xxl large devices (large desktops, 1600px and up) */
/* Does not affect navbar */
@media (min-width: 1600px) {

}

/* Touch screen, no mouse */
@media (hover: none) {
}
